Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Sin resumen de edición
Etiqueta: Revertido
mSin resumen de edición
 
(No se muestran 2 ediciones intermedias de otro usuario)
Línea 1: Línea 1:
/* Estilo para el menú desplegable */
.accordion {
.dropdown-content {
   list-style-type: none;
   display: none;
   margin: 0;
  position: absolute;
   padding: 0;
  background-color: #f9f9f9;
  min-width: 160px;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   z-index: 1;
}
}


.dropdown-content a {
.tab {
   color: black;
   background-color: #f1f1f1;
   padding: 12px 16px;
   color: #000;
   text-decoration: none;
   cursor: pointer;
   display: block;
   padding: 10px;
}
}


.dropdown:hover .dropdown-content {
.content {
   display: block;
  padding: 10px;
   display: none;
}
}

Revisión actual - 15:01 26 may 2023

.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}

.content {
  padding: 10px;
  display: none;
}